Zyxel Switch 50-Port Gigabit 48x 1G + 2x SFP L2 rackmontierbar
Die Produkte sind neu, gebraucht, generalüberholt oder als Restposten erhältlich. Andere Händler verkaufen ebenfalls Zyxel Switch 50-Port Gigabit 48x 1G + 2x SFP L2 rackmontierbar: Vergleichen Sie die Preise, um Zyxel Switch 50-Port Gigabit 48x 1G + 2x SFP L2 rackmontierbar günstig zu kaufen und bares Geld zu sparen. Profitieren Sie das ganze Jahr von Angeboten, Schnäppchen und Deals! Melden Sie sich für Preisalarme an und erhalten Sie per E-Mail eine Benachrichtigung, sobald der Preis Ihres Wunschprodukts sinkt. Ideal für Sales, Rabattaktionen, Black Week oder Black Friday! Wenn Sie wissen möchten, wo Sie Zyxel Switch 50-Port Gigabit 48x 1G + 2x SFP L2 rackmontierbar in Deutschland zum besten Preis kaufen können, sind Sie bei 123bestpreis.de, Ihrem Preisvergleich, genau richtig. Entdecken Sie weitere Angebote in der Kategorie Netzwerk-Switches.
Um ein Handbuch, eine Bedienungsanleitung oder Bewertungen zu diesem Produkt einzusehen, besuchen Sie die Website eines Händlers.
5 Angebote vergleichen (Neuware)
Zyxel GS1900-48 V2 Smart Managed Switch 48x Gigabit Ethernet, Layer 2, Rackmount
Zyxel GS1900-48 V2 Smart Managed Switch 48x Gigabit Ethernet, Layer 2, Rackmount
48x Gigabit Ethernet und 2x SFP Ports / 100 Gbit/s Switching-Kapazität / Layer 2 Funktionen / Intelligenter Lüfter
Preis unverändert seit 10.10.2026
|
Zyxel Switch 50-Port Gigabit 48x 1G + 2x SFP L2 rackmontierbar
Zyxel Switch 50-Port Gigabit 48x 1G + 2x SFP L2 rackmontierbar
Preis unverändert seit 13.10.2026
|
GS1900-48, Switch
GS1900-48, Switch
Die GS1900-Serie umfasst sowohl lüfterlose Modelle als auch Modelle mit integrierter intelligenter Lüftersteuerung. Der intelligente Lüfter ist so konzipiert, dass er die Geschwindigkeit automatisch an die Gerätetemperatur anpast. Das Betriebsgeräusch ist kaum zu hören. Der GS1900-Serie ist somit ideal für Ihre Büroumgebung. Der GS1900 ist eine Serie von Switche mit einer vollen, nicht blockierenden Bandbreite von bis zu 1 Gbit/s pro Port. Ein ideales Upgrade für einen unmanaged Switche. Er ist eine gute Wahl für KMUs, die Hochgeschwindigkeits Geschäftsnetzwerke mit voller kabelgebundener Non-Blocking-Geschwindigkeit benötigen.
Preis unverändert seit 21.10.2026
|
Zyxel GS1900-48-EU0102F, L2, Gigabit Ethernet (10/100/1000), Rack-Einbau
Zyxel GS1900-48-EU0102F, L2, Gigabit Ethernet (10/100/1000), Rack-Einbau
Willkommen in der Welt der Netzwerkeffizienz mit dem Zyxel GS1900-48, dem professionellen Netzwerk-Switch, der die Konnektivitätsstandards für moderne Unternehmen neu definiert. Dieses leistungsstarke Gerät bietet eine robuste und zuverlässige Lösung für die Netzwerkinfrastruktur von kleinen und mittleren Unternehmen.Der GS1900-48 von Zyxel ist mit 48 Gigabit-Ethernet-Ports ausgestattet und bietet Hochgeschwindigkeits-Konnektivität für alle Ihre Netzwerkgeräte.Im Folgenden finden Sie einige der wichtigsten Merkmale, die den Zyxel GS1900-48 zur idealen Wahl für Ihre Netzwerkinfrastruktur machen:48 Gigabit-Ethernet-Ports für erweiterte Konnektivität2 SFP-Steckplätze für GlasfaserverbindungenUnterstützung für fortschrittliche Netzwerkstandards wie IEEE 802.1af, 802.1D, 802.1pMAC-Tabelle mit 8000 Einträgen für effizientes VerkehrsmanagementRack-montierbares Design für flexible InstallationDer Zyxel GS1900-48 Netzwerk-Switch ist so konzipiert, dass er unter einer Vielzahl von Umgebungsbedingungen zuverlässige Leistung liefert. Mit
Preis unverändert seit 27.10.2026
|
Zyxel Gs1900-48-eu0102f Switch
BLACK NOVEMBER : 299,99 € statt 340,36 €
Jetzt 40,37 € Rabatt!
Zyxel Gs1900-48-eu0102f Switch
Zyxel Gs1900-48-eu0102f Switch. EU-Stecker.Zyxel GS1900-48HP.Switch-Typ: Managed, Switch-Layer: L2.Basis RJ-45 Ethernet Switching-Ports Typ: Gigabit Ethernet (10/100/1000), Anzahl der Basis RJ-45 Ethernet Switching-Ports: 48.Vollduplex.MAC-Adresstabelle: 8000 Einträge, Switching-Kapazität: 100 Gbit/s.Netzwerkstandards: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.Elektrischer Anschluss: DC-Eingangsbuchse.Rack-Montage.Spezifikationen:-Anzahl der Basis RJ-45 Ethernet Switching-Ports: 48.-Basis RJ-45 Ethernet Switching-Ports Typ: Gigabit Ethernet (10/100/1000).-Anzahl der SFP-Modulsteckplätze: 2.-Elektrischer Anschluss: DC-Eingangsbuchse.-Breite: 440 mm.-Tiefe: 310 mm.-Höhe: 45 mm.-Gewicht: 4.24 kg.-AC Eingangsspannung: 100 -240 V.-AC Eingangsfrequenz: 50 -60 Hz.-Energieverbrauch: 250 W.-Betriebstemperaturbereich: 0 -50 °C.-Relative Betriebsfeuchtigkeit: 10 -95%.-Lagertemperaturbereich: -40 -70 °C.-Wärmeableitung: 853 BTU/h.-Netzwerkstandards: IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x.-Kupfer-Ethernet-Verkabelung.Technologie: 1000BASE-T.-Vollduplex: Ja.-VLAN-Unterstützung: Ja.-MAC-Adresstabelle: 8000 Einträge.-Jumbo Frames, Unterstützung: Ja.-Switching-Kapazität: 100 Gbit/s.-Speichern und Weiterleiten: Ja.-Mitgelieferte Kabel: Wechselstrom.-Paketgewicht: 5.31 kg.-Paketbreite: 583 mm.-Pakettiefe: 451 mm.-Pakethöhe: 98 mm.-Switch-Typ: Managed.-Quality of Service (QoS) Unterstützung: Ja.-Switch-Layer: L2.-MIB, Unterstützung: RFC 1213 MIB II, RFC 2819 RMON (Gruppe 1, 2, 3, 9), RFC 1215, RFC 1493.-Rack-Montage: Ja.-Produktfarbe: Schwarz.-LED-Anzeigen: Ja.-Zertifizierung: RoHS, CE.-Kabelmanagement: Ja.-Anzahl der Power over Ethernet (PoE) Ports: 24. tradeinn Techinn
Preis unverändert seit 22.10.2026
|
Zyxel Switch 50-Port Gigabit 48x 1G + 2x SFP L2 rackmontierbar Zyxel Switch 50-Port Gigabit 48x 1G + 2x SFP L2 rackmontierbar Suchen bei Technische Daten
| Produktname | Zyxel Switch 50-Port Gigabit 48x 1G + 2x SFP L2 rackmontierbar |
| Marke | Zyxel |
| EAN | 4718937621255 |
Power over Ethernet (PoE)
| Power over Ethernet (PoE) | Nein |
Logistikdaten
| Warentarifnummer (HS) | 85176990 |
Gewicht und Abmessungen
| Breite | 440 mm |
| Höhe | 44 mm |
| Gewicht | 29 kg |
| Tiefe | 200 mm |
Management-Funktionen
| Switch-Ebene | L2 |
Datenübertragung
| Durchgang | 74 Mpps |
| Routing-/Switching-Kapazität | 100 Gbit/s |
| MAC-Adressentabelle | 8000 Eintragungen |
Verpackungsdaten
| Paketgewicht | 4, 3 kg |
| Verpackungshöhe | 93 mm |
| Verpackungstiefe | 292 mm |
| Verpackungsbreite | 509 mm |
Netzwerk
| 10G-Unterstützung | Nein |
| Netzstandard | IEEE 802.1af, IEEE 802.1D, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x |
Betriebsbedingungen
| Wärmeableitung | 126 BTU/h |
| Relative Luftfeuchtigkeit in Betrieb | 10 - 95% |
| Temperaturbereich bei Lagerung | -40 - 70 °C |
| Betriebstemperatur | 0 - 50 °C |
Anschlüsse und Schnittstellen
| Netzstecker | AC-Eingangsbuchse |
| Menge SFP-Modul-Steckplätze | 2 |
| Basic Switching RJ-45 Ethernet Ports-Typ | Gigabit Ethernet (10/100/1000) |
| Anzahl der basisschaltenden RJ-45 Ethernet Ports | 48 |
Design
| Rack-Einbau | Ja |
| Produktfarbe | Schwarz |
Ähnliche Produkte
Am beliebtesten
Mehr über die Zuverlässigkeit der im Preisvergleich angezeigten Angebote:
Im Sinne von Transparenz und Neutralität wird kein Online-Shop bevorzugt behandelt. Die Preise werden tatsächlich in aufsteigender Reihenfolge sortiert.
Wir haben eine Technologie entwickelt, mit der Informationen so schnell wie möglich und mehrmals täglich abgerufen und aktualisiert werden.
Die auf 123bestpreis.de angezeigten Informationen wie Preise, Versandkosten und Lieferzeiten stammen direkt von unseren Partnershops. Daher übernimmt der Preisvergleich keine Haftung für fehlerhafte Preisangaben.
Für alle Neuprodukte gilt ab dem Kaufdatum eine gesetzliche Gewährleistung von mindestens zwei Jahren. Die genauen Gewährleistungs- und Garantiebedingungen sowie die genaue Garantiedauer entnehmen Sie bitte den jeweiligen Shops. Um Informationen zu Lieferzeiten und Versandoptionen wie kostenlosem Versand, 24-Stunden-Lieferung oder Lieferung an den gewünschten Ort sowie zu den Rückgabebedingungen zu erhalten, klicken Sie auf einen Shop.
Fragen? Ein Kontaktformular steht Ihnen am Seitenende zur Verfügung.